PSP con 5.50 GEN-D3. Quiero usarla para Emuladores. Debo actualizar?

herzleid
MegaAdicto!!!
727 mensajes
desde nov 2005
en Barcelona
Editado 1 vez. Última: 2/05/2016 - 08:46:54 por herzleid.
Buenas a todos,

Acabo de desempolvar una PSP que tenía en un cajón con la idea de instalarle emuladores de Recreativas y consolas de Master System y NES para arriba.

Es una PSP-2000 sin placa maldita con 5.50 GEN-D3 instalada y en su momento únicamente instalé Snes9xTYLO y Picodrive.

El caso es que ahora veo que hay CF superiores y no se si para lo que quiero necesito actualizar.

Qué gano con el paso del CF que tengo a la 6.60? Debo hacerlo para instalar los emus?

Y lo más importante... no tengo ni idea de como hacerlo!

Gracias.
herzleid
MegaAdicto!!!
727 mensajes
desde nov 2005
en Barcelona
EXITAZO oiga...
vivero2
MegaAdicto!!!
7.115 mensajes
desde ene 2011
herzleid escribió:EXITAZO oiga...


si la quieres para emus y con lo que tiene te funciona todo ¿para que cambiar?
otra cosa es que no te van las copias de seguridad de los nuevos juegos, entonces si necesitas actualizar, si o si
salu2
herzleid
MegaAdicto!!!
727 mensajes
desde nov 2005
en Barcelona
Editado 1 vez. Última: 9/05/2016 - 22:38:17 por herzleid.
vivero2 escribió:
herzleid escribió:EXITAZO oiga...


si la quieres para emus y con lo que tiene te funciona todo ¿para que cambiar?
otra cosa es que no te van las copias de seguridad de los nuevos juegos, entonces si necesitas actualizar, si o si
salu2


Gracias por responder compañero. El caso es que no se si me funcionan todos los emus. Yo solo tengo instalados el de Megadrive y el de Snes. Si medicesque con la 5.50 Gen-D3 me van todos los demás que me interesan (Mame, NeoGeo, CPS1, CPS2, CPS3, N64, Dreamcast, Master System, Nes, GB...) no tengo ninguna necesidad de actualizar.

Funcionan todos esos?
vivero2
MegaAdicto!!!
7.115 mensajes
desde ene 2011
herzleid escribió:
vivero2 escribió:
herzleid escribió:EXITAZO oiga...


si la quieres para emus y con lo que tiene te funciona todo ¿para que cambiar?
otra cosa es que no te van las copias de seguridad de los nuevos juegos, entonces si necesitas actualizar, si o si
salu2


Gracias por responder compañero. El caso es que no se si me funcionan todos los emus. Yo solo tengo instalados el de Megadrive y el de Snes. Si medicesque con la 5.50 Gen-D3 me van todos los demás que me interesan (Mame, NeoGeo, CPS1, CPS2, CPS3, N64, Dreamcast, Master System, Nes, GB...) no tengo ninguna necesidad de actualizar.

Funcionan todos esos?


es una cosa que no te puedo ayudar ya que no uso los emus se que ha salido uno nuevo que es este
hilo_nueva-version-retroarch-psp-incluye-emu-de-snes-y-megadrive-nuevos_2163663
pero creo que en version 6.60 no tendrias problema...
puedes hacer una cosa, con un nand manager te hace una copia de tu nand (5.50 gen) y la guardas, luegos puedes actualizar la psp a la version 6.60 me 2.3 y hacer otra copia de la nand,
una vez estando en 6.60 me 2.3, sino te gusta, podrias bajar donde estabas (5.50 gen)
¿si quieres actualizar, en cualquier momento lo comenta y te ayudamos ?
salu2